/**
 * 
 */
package es.dalocar.software.validator;

import org.apache.commons.validator.Field;
import org.apache.commons.validator.util.ValidatorUtils;

/**
 * Validator para listas
 * 
 * @author dlopez
 *
 */
public class ListValidator {
		

	/**
	 * Valida que una lista no este vacia
	 * @param bean
	 * @param field
	 * @return
	 */
	public static boolean validateIsEmpty(Object bean, Field field) {
											
        String value = ValidatorUtils.getValueAsString(bean, field.getProperty());
        
        return !value.equals("");               
	}

}
